Reference record for OID 1.3.6.1.4.1.3582.3.2.2.2.1.11

Parent
1.3.6.1.4.1.3582.3.2.2.2.1 (ldEntry)
Node code
11
Node name
ldStartLBA
Numeric OID
1.3.6.1.4.1.3582.3.2.2.2.1.11
URN notation
urn:oid:1.3.6.1.4.1.3582.3.2.2.2.1.11
ASN.1 notation

{1 3 6 1 4 1 3582 3 2 2 2 1 11}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) perc(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsiSwitchRegModule(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) perc(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsiSwitchRegModule(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsiSwitchRegModule(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsiSwitchRegModule(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) perc(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsiSwitchRegModule(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582) megaIDE(3) ide(2) ideLogicalDrives(2) ldTable(2) ldEntry(1) ldStartLBA(11)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/3582/3/2/2/2/1/11
  • /ISO/Identified-Organization/6/1/4/1/3582/3/2/2/2/1/11
  • /ISO/3/6/1/4/1/3582/3/2/2/2/1/11
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/lsi/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/enterprise/perc/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/enterprise/lsiSwitchRegModule/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/enterprises/lsi/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/enterprises/perc/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/enterprises/lsiSwitchRegModule/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsi/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/perc/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsiSwitchRegModule/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsi/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/vendor-objects/perc/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsiSwitchRegModule/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/org/dod/internet/private/enterprise/lsi/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/org/dod/internet/private/enterprise/perc/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/org/dod/internet/private/enterprise/lsiSwitchRegModule/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • /iso/org/dod/internet/private/enterprises/lsi/megaIDE/ide/ideLogicalDrives/ldTable/ldEntry/ldStartLBA
  • Additional combinations skipped.

Descriptions

ldStartLBA — Reviewed vendor MIB copies in Fujitsu ServerView

Start LBA of this LD

Source records

ldStartLBA

Status in source: mandatory.

Names: ldStartLBA

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "ldStartLBA",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "63",
    ")",
    ")",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Start LBA of this LD\"",
    "::=",
    "{",
    "ldEntry",
    "11",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            0,
            63
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Start LBA of this LD"
    ],
    null,
    null,
    null,
    null
  ]
}
  • Reviewed vendor MIB copies in Fujitsu ServerView · Publisher's source file: Source package: SNMPMIBs.zip

    Module: LSIRAID-IDE-MIB

    Published definition
    ldStartLBA                      OBJECT-TYPE
        SYNTAX                      DisplayString (SIZE(0..63))
        ACCESS                      read-only
        STATUS                      mandatory
        DESCRIPTION                 "Start LBA of this LD"
        ::= { ldEntry 11 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Gauge'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.

    · Download ServerView MIB copy — LSIRAID-IDE.MIB (saved edition 1)

    Related source files and packages:


    Source location: LSIRAID-IDE-MIB::ldStartLBA.
    Source version and references

    Module LSIRAID-IDE-MIB; IANA enterprise number(s) 3582. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 30,545 bytes

    Downloaded: 2026-11-03T06:22:27.797029+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.3582)

Wisniewski Ken

Siblings (13)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.3582.3.2.2.2.1.1 ldIndex00
1.3.6.1.4.1.3582.3.2.2.2.1.2 ldID00
1.3.6.1.4.1.3582.3.2.2.2.1.3 ldName00
1.3.6.1.4.1.3582.3.2.2.2.1.4 ldMode00
1.3.6.1.4.1.3582.3.2.2.2.1.5 ldStatus00
1.3.6.1.4.1.3582.3.2.2.2.1.6 ldStripeSize00
1.3.6.1.4.1.3582.3.2.2.2.1.7 ldCapacity00
1.3.6.1.4.1.3582.3.2.2.2.1.8 ldDriveLetters00
1.3.6.1.4.1.3582.3.2.2.2.1.9 ldNumStripes00
1.3.6.1.4.1.3582.3.2.2.2.1.10 ldSpans00
1.3.6.1.4.1.3582.3.2.2.2.1.12 ldPDriveID00
1.3.6.1.4.1.3582.3.2.2.2.1.13 ldOperation00
1.3.6.1.4.1.3582.3.2.2.2.1.14 ldOpProgress00